Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 12:32:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery my name is shihab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is shihab Bot:  Hi My Name Is Shihab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572077943            04:07 PM, 07th Mar                     my name is shihab                    What is the status of my  order?           04:12 PM, 07th Mar                     my name is shihab                    /startOver           04:13 PM, 07th Mar                   Bot                   يرجى إدخال اسمك           04:13 PM, 07th Mar                     my name is shihab                    Please type in english           04:13 PM, 07th Mar                   Bot                   مرحبًا Please Type In English، ماذا تحتاج للمساعدة؟           04:13 PM, 07th Mar                     my name is shihab                    ???,           04:14 PM, 07th Mar                   Bot                   مرحبًا Please Type In English، ماذا تحتاج للمساعدة؟           04:14 PM, 07th Mar                     my name is shihab                    ?           04:15 PM, 07th Mar                   Bot                   مرحبًا Please Type In English، ماذا تحتاج للمساعدة؟           04:15 PM, 07th Mar                   fatma                   Hi shihab, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:16 PM, 07th Mar                   fatma                   Could you please share your order number so that I can assist you further?           04:19 PM, 07th Mar                     my name is shihab                    Hi           04:20 PM, 07th Mar                     my name is shihab                    What is the status of my order           04:21 PM, 07th Mar                   fatma                   Could you please share your order number so that I can assist you further?           04:22 PM, 07th Mar                     my name is shihab                    0572077943 this is my number can you check my order with this number           04:23 PM, 07th Mar                   fatma                   Could you please allow me 2 minutes to check           04:24 PM, 07th Mar                     my name is shihab                    Ok           04:25 PM, 07th Mar                   fatma                   Please be advised that order number (6280076334) is being processed and will arrive within 2-4 business days.           04:26 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           04:26 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:29 PM, 07th Mar                     my name is shihab                    Thanks for your valuable information           04:30 PM, 07th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204490